/* Localized versions of Info.plist keys */

CFBundleName = "HGSE";
CFBundleShortVersionString = "HGSE version 2.0.4";
CFBundleGetInfoString = "HGSE 2.0.4, Copyright © 2001-2009, Blackwight & Aescapia AB, All Rights Reserved";
NSHumanReadableCopyright = "Copyright 2009 Blackwight & Aescapia AB";
URLBase = "http://www.blackwight.com/Update_Scripts";
